/* STYLES FOR FFL PRODUCT */

.product.page .productAttributeList .halfWidthOption .productAttributeLabel,
.product.page .productAttributeList .halfWidthOption .productAttributeValue{
	width: 100%;
}

.shipOption{
    margin-top: 3px;
}

.shipOption,
.shipOption .name{
	color: #3f3831;
	font-family: "Open Sans",Arial,sans-serif;
	font-weight: 600;
}

.fflDealerSearch{
	clear: both;
	display: none;
	padding:  10px 20px 0;
}

/* DEALER FORM */
.fflDealerSearch div{
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 10px;
}
.fflDealerSearch span{
    display: block;
    flex: 0 1 25%;
    float: left;
    font-size: 13px;
    text-align: right; 
    text-transform: uppercase;
    width: 25%;
}
.fflDealerSearch select.error{border: 1px solid #c60f13;}

.fflDealerSearch input,
.fflDealerSearch select{
    display: block;
    flex: 1 1 calc(75% - 10px);
    float: left;
    height: 32px;
    margin: 0 0 0 10px;
    width: calc(75% - 10px);
}

.fflDealerSearch .halfWidth{
    flex: 0 1 calc((75%/2) - 10px);
}

.fflDealerSearch .thirdWidth{
    flex: 0 1 calc((75%/3) - 10px);
}